Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ESF_RefCount_Guard.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for ESF_RefCount_Guard.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_ESF_RefCount_Guard
| Reference count based guard. More...

## Detailed Description

Id:
  ESF_RefCount_Guard.h,v 1.4 2003/08/02 01:15:54 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

http://doc.ece.uci.edu/~coryan/EC/index.html